[ Identification | Description | Input parameters | Links ]

# The `Monitor_4PI` Component

Monitor that detects ALL non-absorbed neutrons.

## Identification

- Site:
- Author: Kim Lefmann and Kristian Nielsen
- Origin: Risoe
- Date: April 17, 1998

## Description

    Counts ALL neutrons that propagate this far in the instrument, regardless
    of origin or direction. Mostly used for test purposes.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Monitor_4PI.comp`.

[ Identification | Description | Input parameters | Links ]